Symark PowerBroker Client Multiple Local Buffer Overflow Vulnerabilities

Bugtraq ID: 28015
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Feb 26 2008 12:00AM
Updated: Feb 27 2008 04:52PM
Credit: Michael Hale Ligh of MNIN.ORG and Greg Sinclair of NNL Software are credited with the discovery of these issues.
Vulnerable: Symark PowerBroker 5.0.1
Symark PowerBroker 3.0
Symark PowerBroker 2.8
Symark PowerBroker 5.0
Symark PowerBroker 4.0
Symark PowerBroker 3.5
Symark PowerBroker 3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus